/************************* CONTENT **************************/
  
  div#c {
    width:           100%;
    line-height:     16px;
    z-index:         2;
    overflow:        hidden;
    clear:           left;
  }
  
  div#c img.lightbox_img {
    margin-right:     5px;
    margin-bottom:    5px;
  }
  
  table.ct {
    table-layout:    auto;
    border-collapse: collapse;
    width:           750px;
  }
  
  table.ct td {
    line-height:     16px;
  }
  
  div#c .c_left {width:470px;}
  div#c .nl_right {width:280px;}
  
  div#c .c_right {width:460px;}
  div#c .nl_left {width:290px;}

  
  /*** Mod / Content specific width ***/
  div#c .c_right.mod_referenzen {width:480px;}
  div#c .nl_left.b_mod_referenzen {width:270px;}
  
  div#c .c_right.mod_welcome {width:450px;}
  div#c .nl_left.b_mod_welcome {width:300px;}
  
  div#c .c_right.mod_services {width:490px;}
  div#c .nl_left.b_mod_services {width:260px;}
  
  div#c .c_right.content_14 {width:520px;}
  div#c .nl_left.b_content_14 {width:230px;}
  
  
  div#nl p,
  div#c p {
   margin-top:0px;
  }
  
  div#nl a,
  div#c a {
    text-decoration:  none; 
    color:            #AC0707;
  }
  
  div#nl a:hover,
  div#c a:hover {
    text-decoration:  underline
  }
  
  div#nl .red,
  div#c .red {
    color:            #AC0707;
  }

  div#c h1 {
    font-size:24px;
    font-weight:normal;
    line-height:1.2em;
  } 

  div#c h2 {
    font-size:20px;
    font-weight:normal;
    line-height:1.2em;
  } 
  
  div#c h3 {
    font-size:16px;
    font-weight:normal;
    line-height:1.1em;
  }
  div#c h4 {
    font-size:14px;
    font-weight:normal;
    line-height:1.2em;
  } 
  
  div#c h5 {
    font-size:.12px; 
    font-weight:normal; 
    margin:0px;
  } 
  
  p.headline {
    color:            #AC0707;
  }
  
  div#nl ul.marker,
  div#c ul.marker { 
    line-height:    18px;
    margin-left:    1px;
    margin-bottom:  20px;
    list-style:     none;
  }
  
  div#nl ul.marker li,
  div#c ul.marker li { 
    background:     url(../images/marker.gif) no-repeat 0 9px; 
    padding-left:   11px
  }
  
  div#nl ul.news li,
  div#c ul.news li { 
    padding-bottom:   11px
  }
  
  div#nl ul.news,
  div#c ul.news { 
    margin-bottom:  9px;
  }
  
  div#nl ul.marker li a,
  div#c ul.marker li a { 
    color:#838383;
  }

  div#nl ul.marker li a.red,
  div#c ul.marker li a.red { 
    color:#AC0707;
  }

  div#c div#status_div {
    margin-top:   20px;
    color:        #AC0707;
    font-weight:  bold;
  }
  
  div#c div#referenzen img.referenz {
    border: 1px solid #838383;
  }
  
  
  
  div#c div#captcha {
  	width: 202px;
  	text-align:center;
  }
  
  div#c div#captcha span {
  	cursor: pointer;
  }
  
  div#c div#captcha span#captchaText {
  	color: #AC0707
  }